/* global classes */
 body {margin:0px; border:0px; padding:0px; text-align:center; background: #FFFFFF url('bg.jpg') top left scroll repeat;}
body#content, body#tinymce {background-image:none; background-color: #ffffff; text-align:left;}
table, div, input, select, option, textarea {font-size:14px; font-family:Geneva, Arial, Helvetica, sans-serif; color: #666666;}
h1, h2, h3, h4 {font-size:16px; font-family:Geneva, Arial, Helvetica, sans-serif; color: #4cbd00; font-weight: bold;}
a:link, a:visited{color: #666666; text-decoration: underline;}
a:hover, a:active{color: #4cbd00; text-decoration: underline;}
/* containers */
 #main_outline {margin: 0px auto; padding: 0px; width:980px; text-align:left;  background: #e1e6e7; }
#secondary_outline {position: relative; margin: 0px; margin-left: 205px; padding: 0px; width: 775px; border: none; background: #ffffff; z-index: 1; }
/* banner */
#banner {margin: 0px; padding: 0px; width: 980px; height:252px; background: transparent url('banner.jpg') no-repeat scroll; background-position: top; border: none; background-color: #FFFFFF; }
#banner_swf {margin: 0px; padding: 0px; width: 780px; height: 150px; border: none; background: #FFFFFF; }
* html #banner { margin-left: 0px;}
* html #banner_swf { margin-left: 0px;}
/* nav menu */
#navigation {position: relative; float: left; margin: 0px; margin-left: -205px; padding: 0px; width: 205px;  border: none;  z-index: 1; background: #e1e6e7; }
#navigation ul {margin: 0px; padding: 0px; list-style-type:none; width:205px; }
#navigation li { position: relative; margin: 0px; padding: 0px; min-height: 25px; border: none; font-size: 13px; font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif; line-height: 25px; text-align: left; color: #666666; border-bottom: 1px solid #e1e6e7; }
#navigation li a:link, #navigation li a:visited {display: block; margin: 0px; padding: 0px; width: 205px; min-height: 21px; border: none; font-size: 13px; font-weight: normal; font-family: Geneva, Arial, Helvetica, sans-serif;  text-decoration: none; color: #666666; }
#navigation li a:hover, #navigation li a:active {color:#4cbd00;}
/* Override for block menu style */
#navigation li a:link, #navigation li a:visited {padding-left: 15px; width: 190px;}
* html #navigation li a:link, * html #navigation li a:visited { width: 185px;} /* IE6 */ 
/* fly out menus */ 
#navigation ul ul { display: none; position: absolute; top: 0; left: 190px; }#navigation li li a:link, #navigation li li a:visited { padding: 0 10px; }
/* Override for category headings (menu style independent) */
#navigation li.clean {margin: 0px; padding: 2px 0px; min-height: 21px; font-size: 13px; font-weight: bold; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; text-indent: 5px; width: 205px; background-image: none; color: #999999; }

/* content */
#content {float: left; margin: 0px; padding: 10px; border: none; width: 754px; z-index: 5; background: #ffffff; }
/* Set nav-content divider based on which is likely to be the longer content */
#content {border-left: 1px solid #e1e6e7;}
/* footer */
 #footer {position: relative; width: 772px; clear: both; margin: 0px 0px 0px -205px; padding: 4px; font-size: 8px; border: none; color: #999999; }
#footer p, #footer div {margin: 0px; padding: 0px; font-size: 8px;  color: #999999; }
/* ad block */
#ad_block{width: 160px; margin: 20px auto 0px auto;}
/* login/logout */
#navigation form, #login {text-align:center}
#navigation form a, #navigation form label, #navigation form input {display: block; margin: 5px auto; padding: 2px; color: #666666; }
#navigation form a:hover {color: #4cbd00;}
#navigation form input {color: #000000;}
label, input, textarea {padding: 2px;}
input, textarea {color: #000000;}
#login a, #login label, #login form input {display: block; margin: 5px auto; padding: 2px;}
#login input {color: #000000;}
/* gallery styles */
#gallery {margin: 0px; padding: 0px; text-align:center; width: 754px; border: 0px solid #0F0;}
#gallery div {width: 100%; margin: 0px; padding: 0px;}
#thumbnails {display:table; width:100%;}
#thumbnails ul {margin: 0px; padding: 0px; list-style-type: none; display:table-row;}
#thumbnails ul li {display:table-cell; margin: 0px; padding: 0px; width:24%; overflow:hidden; text-align: center;}
#thumbnails ul li a img, #gallery ul li a:visited img { margin:10px auto; }
#thumbnails ul li a:hover img, #gallery ul li a:active img {border-color: #4cbd00;}
#thumb_nav ul {margin: 0px; padding: 0px; list-style-type: none; width:100%; }
#thumb_nav ul li {float:left; width:24%; overflow:hidden; text-align: center;}
#gal_nav ul {margin: 0px; padding: 0px; list-style-type: none;}
#gal_nav ul li {float:left; width:33%; text-align:center;}
/* hacks to correctly position the galleries in IE */
* html #thumbnails ul {clear:left;}
* html #thumbnails ul li {float:left;}
*+html #thumbnails ul {clear:left;}
*+html #thumbnails ul li {float: left;}
/* * styles which may need to overide any of the above */
.break {top: -1px; height: 1px; margin: 0px; padding: 0px; overflow: hidden; clear:both; border: 1px solid #F00; margin-left: -205px;}
.access {height:1px; width: 1px; overflow: hidden; position: relative; left: -800px;}
/* additional embedded css */
#banner {position: relative; margin: 0px; padding: 0px; width: 980px; height:246px; background: transparent; background-position: top; border: 1px solid #59da03; border-width: 5px 0 1px; }
#banner img { display:block; position:absolute; top: 0; left: 0;}
#banner .timer {display:none;}
#banner #overlay {position:absolute;top:0;left:0;width:100%;height:246px; background: transparent url(http://eventfence.co.nz/scripts-includes/slideshow-images/header.png) top left no-repeat;  z-index:1000; }
#footer { height:55px; /*47px - 2px padding */
background-image: url(footer980.jpg); border:none; width:972px;} 
#navigation ul li {background-image: url(button205.jpg); min-height:31px;} 
#navigation ul li.clean {background-image: none;} 
#navigation li {line-height:32px;}
h1 { font-size: 22px; margin-top:15px; margin-bottom:5px; }
hr { width: 100%; height: 1px; border-top: 1px solid #474747; border-bottom: 0px; border-right: 0px; border-left: 0px; }

#contact-form {
	background: #fafafa url('mainBack.png');
	width: 730px;
	height: 415px; 
	margin: 15px 0 20px 10px;
	border: 1px solid #BFB4AA;
	-webkit-box-shadow: 2px 2px 4px 1px #d8d8d8;
	box-shadow: 2px 2px 4px 1px #d8d8d8;
        
}

#contact-form2 {
	background: #fafafa url('mainBack.png');
	width: 730px;
	height: 530px; 
	margin: 15px 0 20px 10px;
	border: 1px solid #BFB4AA;
	-webkit-box-shadow: 2px 2px 4px 1px #d8d8d8;
	box-shadow: 2px 2px 4px 1px #d8d8d8;
        
}
#form-wrapper {
	margin: 0 auto;
	width: 960px;
	position: relative;
}
#form-wrapper h2 {
	font-size: 20px;
        color: #000;
	padding-top: 0px;
	margin-bottom: 0;
	float: left;
	width: 100%;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-wrapper h2 strong {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 28px;
}
#form-wrapper form {
	float: left;
}
#form-wrapper .input-name,
#form-wrapper .input-email,
#form-wrapper .input-message {
	float: left;
	padding: 15px 0px 5px 0;
	font-size: 16px;
	color: #000000;
	position: relative;

}
#form-wrapper input#name,
#form-wrapper input#email {
	width: 250px;
}
#form-wrapper label {
	float: left;
	width: 220px;
	margin-right:15px;
	padding-bottom: 7px;
	color: #000000;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
.ie7 #form-wrapper label {
	position: relative;
	left: 0;
	top: 0;
}
.ie7 #form-wrapper input#name,
.ie7 #form-wrapper input#email {
	position: absolute;
	left: 0;
	top: 50px;
}
.ie7 #form-wrapper .input-message {
	margin-top: 40px;
	margin-bottom: 10px;
}
#form-wrapper label.error {
	position: absolute;
	right: 20px;
	top: 23px;
	width: 260px;
	text-align: right;
	font-size: 14px;
	padding: 0;
	color: #e50000;
	text-shadow: none;
}
.ie7 #form-wrapper label.error,
.ie8 #form-wrapper label.error {
	width: 320px;
}
#form-wrapper textarea {
	width: 460px;
}
#form-wrapper input,
#form-wrapper textarea {
	padding: 5px 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #FFF;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
	color: #e3dfdc;
	color: #b9b2ac;
	-webkit-transition: all 0.5s;
	transition: color 0.5s;
}
#form-wrapper input {
	background: #FFF url(../img/input-shadow.png) bottom left repeat-x;
width: 210px;
}
#form-wrapper textarea {
	background: #FFF url(../img/textarea-shadow.png) bottom left repeat-x;
	height: 140px;
}
#form-wrapper input:focus,
#form-wrapper textarea:focus {
	color: #554d47;
}
.ie7 #form-wrapper input,
.ie8 #form-wrapper input,
.ie7 #form-wrapper textarea,
.ie8 #form-wrapper textarea {
	color: #554d47;
}
#form-wrapper input#submit {
	background: #474747 url(../img/blue-shadow.png) 0 0 repeat-x;
	float: left;
	width: 185px;
	padding: 5px 0; 
	font-size: 25px;
	margin-top: 20px;
	border-color: rgba(255, 255, 255, .15);
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.3);
	font-weight: 500;
}
#form-wrapper input#submit:hover {
	background: #4CBD00 url(../img/blue-shadow.png) 0 -20px repeat-x;
}


#form-wrapper .input-name,
#form-wrapper .input-email
{
	width: 250px;
}


#form {
	float: left;
	width: 510px;
	margin-left:20px;
}
#form-sidebar {
	float: right;
	width: 260px;
	padding: 5px 165px 0 0;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}
#form-sidebar p {
	font-size: 16px;
	color: #000000;
	line-height: 1.3em;
	margin-bottom: 20px;
}

#form-sidebar strong {
	font-size: 18px;
	line-height: 1.5em;
        font-weight: 500;
}
#form-sidebar h3 {
	font-size: 24px;
	margin: 0 0 5px 0;
	font-weight: 500;
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.4);
}

